{
  "name": "Start on Heroku: Next.js",
  "description": "Next.js Web",
  "repository": "https://gitlab.com/e2e-qa-automation/applications/sample-blog-web-app",
  "logo": "https://cdn.rawgit.com/heroku/node-js-getting-started/main/public/node.svg",
  "keywords": ["node", "next.js", "react", "heroku"],
  "image": "heroku/nodejs"
}
